DELIMITER $$
create procedure branch_create(branch_name VARchar(200),branch_address varchar(250),status int,created_by varchar(200),created_on datetime,modified_by varchar(200),modified_on datetime)
begin
INSERT INTO `branch_master`(`branch_name`, `branch_address`, `status`, `created_by`, `created_on`) VALUES (branch_name,branch_address,status,created_by,created_on);
end $$
DELIMITER ;